Subject: Ticket Assigned - Return request
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 09 Dec 2022 16:34:30 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request Dear Babyshop team,

Good day. I would like to return this item because there is a yellow stain on the waist part and the garter is already loose. I just collected the item today and I immediately noticed that the item is not in good condition anymore.

Please find the below images for your reference. 

Best Regards,
Claire

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5439988